<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>sensors</title>
    <link rel="stylesheet" href="components/sensors/sensors.css">
</head>
<body>
    Los sensores xD
</body>
</html>